
package cn.com.poc.thirdparty.resource.demand.ai.entity.generations;

import java.util.List;

public class Data {

    private String createTime;
    private String img;
    private List<ImgUrl> imgUrls;
    private Long status;
    private String style;
    private Long taskId;
    private String text;
    private String waiting;

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getImg() {
        return img;
    }

    public void setImg(String img) {
        this.img = img;
    }

    public List<ImgUrl> getImgUrls() {
        return imgUrls;
    }

    public void setImgUrls(List<ImgUrl> imgUrls) {
        this.imgUrls = imgUrls;
    }

    public Long getStatus() {
        return status;
    }

    public void setStatus(Long status) {
        this.status = status;
    }

    public String getStyle() {
        return style;
    }

    public void setStyle(String style) {
        this.style = style;
    }

    public Long getTaskId() {
        return taskId;
    }

    public void setTaskId(Long taskId) {
        this.taskId = taskId;
    }

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }

    public String getWaiting() {
        return waiting;
    }

    public void setWaiting(String waiting) {
        this.waiting = waiting;
    }

}
